GRE - Bug #2944

Conceptual Questions NOT changing to AUTO complete
05/08/2024 01:14 PM - triveni srikanth

Status: Resolved Start date: 05/08/2024
Priority: Urgent Due date:

Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Conceptual Questions
961218 - Nithin Balan
https://app.entrayn.com/summary/85e752f8-524e-4589-9d60-5ac0bf79b8c2
https://app.entrayn.com/summary/6ab98500-3b57-43bc-b01b-3eb28023{81f
https://app.entrayn.com/summary/6ab98500-3b57-43bc-b01b-3eb28023{81f

History

#1 - 05/09/2024 11:29 AM - triveni srikanth

- Assignee changed from Yogesh Sivakumar to Sindhuja QA

#2 - 05/10/2024 07:24 AM - Yogesh Sivakumar

- Status changed from New to Resolved

The stauses are updated now.
